
/* =======================================================
	全站-基本設定
======================================================= */

body {
    font-size: 16px;
    /*font-weight: 300;*/
    color: #444;
    line-height: 26px;
}

.container {
    max-width: 1030px;
}

/* =======================================================
======================================================= */





/* =======================================================
	全站-連結文字：顏色
======================================================= */

a {
    color: #444444;
}

    a:hover {
        color: #cc9b3f;
        text-decoration: none;
    }

/* =======================================================
======================================================= */





/* =======================================================
	全站-文字：字級
======================================================= */

/* h1 */
.home-h1 {
}

/* h2 */
.home-h2 {
}

/* h3 */
.home-h3 {
}

/* home-green-title */
.home-green-title {
    color: #006436;
    font-weight: 600;
}

/* home-red-title */
.home-red-title {
    color: #cd0000;
    font-weight: 600;
}

/* home-yellow-title */
.home-orange-title {
    color: #fe6400;
    font-weight: 600;
}

/* home-blue-title */
.home-blue-title {
    color: #0559dd;
    font-weight: 600;
}

/* home-icon-title */
.home-icon-title {
    color: #8dc031;
    letter-spacing: -2px;
}

/* home-red */
.home-red {
    color: #cd0000;
}

/* home-icon */
.home-icon {
    color: #444444;
}

/* =======================================================
======================================================= */





/* =======================================================
	全站-橫線
======================================================= */

/* 顏色、實線、padding、margin */
hr.star-light, hr.star-primary {
    color: #cacaca;
    padding: 0;
    border: none;
    border-top: solid 1px;
    text-align: center;
    margin: 12px auto 15px
}

/* =======================================================
======================================================= */





/* =======================================================
	header
======================================================= */

/* margin、背景 */
.header {
    background-color: #ffffff;
    margin-top: 30px;
    padding-bottom: 30px;
    border-bottom: 2px solid #004aa0;
}

/* =======================================================
======================================================= */





/* =======================================================
	header
	右側選單
======================================================= */

/* 文字：右齊 */
.home-header-right-menu {
    font-size: 16px;
    text-align: left;
    letter-spacing: -1px;
}

/* border：右橫線 */
.home-header-right-menu-r-line {
    border-right: 1px solid #444444;
}

/* =======================================================
======================================================= */





/* =======================================================
	header
	搜尋外框+放大鏡
======================================================= */

/* 放大鏡：顏色 */
.home-header-btn {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}

    /* 放大鏡：hover顏色 */
    .home-header-btn:hover,
    .home-header-btn:focus,
    .home-header-btn.focus,
    .home-header-btn:active,
    .home-header-btn.active,
    .open > .dropdown-toggle.btn-warning {
        color: #fff;
        background-color: #cc9b3f;
        border-color: #cc9b3f;
    }

/* 搜尋外框：顏色 */
.form-control:focus {
    border-color: #cc9b3f;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px #dedede;
    box-shadow: inset 0 1px 1px #dedede;
}

/* =======================================================
======================================================= */





/* =======================================================
	header
	「色塊」連結hover
======================================================= */

/* 文字：link顏色 */
.home-header-chinese > li > a {
    display: block;
    background-color: #85b720;
    color: #ffffff;
    padding: 0 10px;
    text-decoration: none;
}

    /* 文字：hover顏色 */
    .home-header-chinese > li > a:hover {
        display: block;
        background-color: #5f8e01;
        color: #ffffff;
        padding: 0 10px;
    }

/* =======================================================
======================================================= */





/* =======================================================
	navbar
	導覽列
======================================================= */

/* margin、背景、邊框、圓角 */
.navbar-cpc-learn {
    border-color: #ffffff;
    background-color: #ffffff;
    border-radius: 0;
    margin-bottom: 0px;
}

    /* 文字：link顏色、選單文字的間距 */
    .navbar-cpc-learn .navbar-nav > li > a {
        padding-left: 34px;
        padding-right: 34px;
        color: #444444;
        font-weight: 600;
    }

        /* 文字：hover顏色 */
        .navbar-cpc-learn .navbar-nav > li > a:hover,
        .navbar-cpc-learn .navbar-nav > li > a:focus {
            color: #ffffff;
            background-color: #cc9b3f;
        }


    /* 文字：active顏色 */
    .navbar-cpc-learn .navbar-nav > .open > a,
    .navbar-cpc-learn .navbar-nav > .open > a:hover,
    .navbar-cpc-learn .navbar-nav > .open > a:focus {
        color: #ffffff;
        background-color: #cc9b3f;
    }

/* =======================================================
======================================================= */





/* =======================================================
	home-dropdown-menu
	下拉選單
======================================================= */

/* 背景：padding */
.home-dropdown-menu {
    padding: 10px 0px;
}


    /* 文字：link顏色 */
    .home-dropdown-menu > li > a {
        font-size: 15px;
        display: block;
        padding: 5px 38px 5px 35px;
        clear: both;
        font-weight: normal;
        line-height: 1.42857143;
        color: #333;
        white-space: nowrap;
    }

        /* 文字：hover顏色 */
        .home-dropdown-menu > li > a:hover,
        .home-dropdown-menu > li > a:focus {
            color: #ffffff;
            text-decoration: none;
            background-color: #cc9b3f;
        }

    .home-dropdown-menu > .active > a,
    .home-dropdown-menu > .active > a:hover,
    .home-dropdown-menu > .active > a:focus {
        color: #fff;
        text-decoration: none;
        background-color: #337ab7;
        outline: 0;
    }

/* =======================================================
======================================================= */





/* =======================================================
	navbar
	導覽列選單：居中
======================================================= */

.navbar-center {
    display: inline-block;
    float: none;
    vertical-align: top;
}

.navbar-collapse-center {
    text-align: center;
}

/* =======================================================
======================================================= */





/* =======================================================
	slider
======================================================= */

/* padding、margin */
.home-slider {
    padding-top: 40px;
    margin-bottom: 40px;
}

/* =======================================================
======================================================= */





/* =======================================================
	home-content
======================================================= */

/* 背景：顏色、圖片、padding */
.home-content {
    background-color: #ffffff;
}

    /* h1 */
    .home-content h1 {
        font-size: 36px;
        color: #000;
        font-weight: bold;
        letter-spacing: -2px;
        margin-bottom: 8px;
    }

    /* h2 */
    .home-content h2 {
        font-size: 30px;
        color: #000;
        letter-spacing: -1px;
        margin-bottom: 8px;
    }

    /* h3 */
    .home-content h3 {
        font-size: 24px;
        color: #000;
        font-weight: bold;
        letter-spacing: -1px;
        margin-bottom: 8px;
    }

/* =======================================================
======================================================= */





/* =======================================================
	home-icon-banner
======================================================= */

/* 背景：顏色、圖片、padding */
.home-icon-banner {
    background-color: #f1f1f1;
    padding-top: 20px;
    padding-bottom: 40px;
}
    .home-icon-banner .bg-white {
        box-shadow: 0 8px 0px 0px #004aa0;
    }
    .home-icon-banner img {
        transition: all 0.3s ease; /* 增加平滑轉場效果 */
    }
        .home-icon-banner img:hover {
            /* 改變色相 (例如轉變為綠色) */
            /* filter: hue-rotate(90deg);*/
            /* 或者變暗 */
            filter: brightness(1.5); 
        }
/* =======================================================
======================================================= */
/* =======================================================
	home-icon
======================================================= */
/* 背景：顏色、padding、置中 */
.home-icon {
    background-color: #ffffff;
    padding-top: 10px;
    padding-bottom: 0px;
    text-align: center;
    border-radius: 10px;
}

.home-icon-2 {
    background-color: #ffffff;
    padding-top: 10px;
    padding-bottom: 0px;
    text-align: center;
    border-radius: 10px;
}

/* =======================================================
======================================================= */





/* =======================================================
	home-8-icon
	8個icon
	li:nth-child
======================================================= */

/* 背景：尺寸、顏色、置中、padding */
.home-8-icon {
    width: 520px;
    height: 220px;
    background: #ffffff;
    display: block;
    margin: 0 auto;
    padding-top: 15px;
    border-radius: 10px;
    float: left;
}

    /* 齊左 */
    .home-8-icon li {
        float: left;
    }

    /* 文字：link */
    .home-8-icon a {
        display: block;
        width: 120px;
        height: 90px;
        text-indent: -9999px;
    }

    .home-8-icon li:nth-child(1) a {
        background-image: url(/images/home/icon_001.png);
    }

        .home-8-icon li:nth-child(1) a:hover {
            background-image: url(/images/home/icon_001-2.png);
        }

    .home-8-icon li:nth-child(2) a {
        background-image: url(/images/home/icon_002.png);
    }

        .home-8-icon li:nth-child(2) a:hover {
            background-image: url(/images/home/icon_002-2.png);
        }

    .home-8-icon li:nth-child(3) a {
        background-image: url(/images/home/icon_003.png);
    }

        .home-8-icon li:nth-child(3) a:hover {
            background-image: url(/images/home/icon_003-2.png);
        }

    .home-8-icon li:nth-child(4) a {
        background-image: url(/images/home/icon_004.png);
    }

        .home-8-icon li:nth-child(4) a:hover {
            background-image: url(/images/home/icon_004-2.png);
        }

    .home-8-icon li:nth-child(5) a {
        background-image: url(/images/home/icon_005.png);
    }

        .home-8-icon li:nth-child(5) a:hover {
            background-image: url(/images/home/icon_005-2.png);
        }

    .home-8-icon li:nth-child(6) a {
        background-image: url(/images/home/icon_006.png);
    }

        .home-8-icon li:nth-child(6) a:hover {
            background-image: url(/images/home/icon_006-2.png);
        }

    .home-8-icon li:nth-child(7) a {
        background-image: url(/images/home/icon_007.png);
    }

        .home-8-icon li:nth-child(7) a:hover {
            background-image: url(/images/home/icon_007-2.png);
        }

    .home-8-icon li:nth-child(8) a {
        background-image: url(/images/home/icon_013.png);
    }

        .home-8-icon li:nth-child(8) a:hover {
            background-image: url(/images/home/icon_013-2.png);
        }

/* =======================================================
======================================================= */





/* =======================================================
	home-4-icon
	4個icon
	li:nth-child
======================================================= */

/* 背景：尺寸、顏色、置中、padding */
.home-4-icon {
    width: 320px;
    height: 220px;
    background: #ffffff;
    display: block;
    margin: 0 auto;
    padding-top: 15px;
    padding-left: 10px;
    border-radius: 10px;
    float: left;
}

    /* 齊左 */
    .home-4-icon li {
        float: left;
    }

    /* 文字：link */
    .home-4-icon a {
        display: block;
        width: 90px;
        height: 90px;
        text-indent: -9999px;
    }


    .home-4-icon li:nth-child(1) a {
        width: 300px;
        height: 100px;
        background-image: url(/images/home/icon_009.png);
    }

        .home-4-icon li:nth-child(1) a:hover {
            background-image: url(/images/home/icon_009-2.png);
        }

    .home-4-icon li:nth-child(2) a {
        background-image: url(/images/home/icon_010.png);
    }

        .home-4-icon li:nth-child(2) a:hover {
            background-image: url(/images/home/icon_010-2.png);
        }

    .home-4-icon li:nth-child(3) a {
        background-image: url(/images/home/icon_011.png);
    }

        .home-4-icon li:nth-child(3) a:hover {
            background-image: url(/images/home/icon_011-2.png);
        }

    .home-4-icon li:nth-child(4) a {
        background-image: url(/images/home/icon_012.png);
    }

        .home-4-icon li:nth-child(4) a:hover {
            background-image: url(/images/home/icon_012-2.png);
        }

/* =======================================================
======================================================= */





/* =======================================================
	home-leadership
	企業領導學院
======================================================= */

/* 背景：顏色、圖片、padding */
.home-leadership {
    text-align: justify;
    background-image: url(/images/home/leadership.jpg);
    background-color: #eaf7ff;
    background-position: center;
    background-repeat: no-repeat;
    padding-top: 25px;
    padding-bottom: 45px;
}

/* 連結：顏色 */
.home-leadership-news a {
    color: #444444;
}

    /* 連結：hover顏色 */
    .home-leadership-news a:hover {
        color: #1ca1fe;
        text-decoration: none;
    }

/* 按鈕：顏色、文字顏色、字級 */
.home-leadership-btn {
    font-size: 16px;
    color: #444444;
    background-color: #ffffff;
    border-color: #1ca1fe;
    margin-top: 25px;
    margin-bottom: 10px;
}

    /* 按鈕：顏色、文字顏色：hover顏色 */
    .home-leadership-btn:hover,
    .home-leadership-btn:focus,
    .home-leadership-btn.focus,
    .home-leadership-btn:active,
    .home-leadership-btn.active,
    .open > .dropdown-toggle.btn-warning {
        color: #ffffff;
        background-color: #1ca1fe;
        border-color: #1ca1fe;
    }

/* =======================================================
======================================================= */





/* =======================================================
	home-operations
	運籌管理學院
======================================================= */

/* 背景：顏色、圖片、padding */
.home-operations {
    text-align: justify;
    background-image: url(/images/home/operations.jpg);
    background-color: #f8edff;
    background-position: center;
    background-repeat: no-repeat;
    padding-top: 25px;
    padding-bottom: 45px;
}

/* 連結：顏色 */
.home-operations-news a {
    color: #444444;
}

    /* 連結：hover顏色 */
    .home-operations-news a:hover {
        color: #b444fd;
        text-decoration: none;
    }

/* 按鈕：顏色、文字顏色、字級 */
.home-operations-btn {
    font-size: 16px;
    color: #444444;
    background-color: #ffffff;
    border-color: #b444fd;
    margin-top: 25px;
    margin-bottom: 10px;
}

    /* 按鈕：顏色、文字顏色：hover顏色 */
    .home-operations-btn:hover,
    .home-operations-btn:focus,
    .home-operations-btn.focus,
    .home-operations-btn:active,
    .home-operations-btn.active,
    .open > .dropdown-toggle.btn-warning {
        color: #ffffff;
        background-color: #b444fd;
        border-color: #b444fd;
    }

/* =======================================================
======================================================= */





/* =======================================================
	home-production
	生產品質學院
======================================================= */

/* 背景：顏色、圖片、padding */
.home-production {
    text-align: justify;
    background-image: url(/images/home/production.jpg);
    background-color: #fff8f5;
    background-position: center;
    background-repeat: no-repeat;
    padding-top: 25px;
    padding-bottom: 45px;
}

/* 連結：顏色 */
.home-production-news a {
    color: #444444;
}

    /* 連結：hover顏色 */
    .home-production-news a:hover {
        color: #ab5312;
        text-decoration: none;
    }

/* 按鈕：顏色、文字顏色、字級 */
.home-production-btn {
    font-size: 16px;
    color: #444444;
    background-color: #ffffff;
    border-color: #ab5312;
    margin-top: 25px;
    margin-bottom: 10px;
}

    /* 按鈕：顏色、文字顏色：hover顏色 */
    .home-production-btn:hover,
    .home-production-btn:focus,
    .home-production-btn.focus,
    .home-production-btn:active,
    .home-production-btn.active,
    .open > .dropdown-toggle.btn-warning {
        color: #ffffff;
        background-color: #ab5312;
        border-color: #ab5312;
    }

/* =======================================================
======================================================= */





/* =======================================================
	home-business
	商業服務學院
======================================================= */

/* 背景：顏色、圖片、padding */
.home-business {
    text-align: justify;
    background-image: url(/images/home/business.jpg);
    background-color: #f0fff5;
    background-position: center;
    background-repeat: no-repeat;
    padding-top: 25px;
    padding-bottom: 45px;
}

/* 連結：顏色 */
.home-business-news a {
    color: #444444;
}

    /* 連結：hover顏色 */
    .home-business-news a:hover {
        color: #01b440;
        text-decoration: none;
    }

/* 按鈕：顏色、文字顏色、字級 */
.home-business-btn {
    font-size: 16px;
    color: #444444;
    background-color: #ffffff;
    border-color: #01b440;
    margin-top: 25px;
    margin-bottom: 10px;
}

    /* 按鈕：顏色、文字顏色：hover顏色 */
    .home-business-btn:hover,
    .home-business-btn:focus,
    .home-business-btn.focus,
    .home-business-btn:active,
    .home-business-btn.active,
    .open > .dropdown-toggle.btn-warning {
        color: #ffffff;
        background-color: #01b440;
        border-color: #01b440;
    }

/* =======================================================
======================================================= */





/* =======================================================
	home-digital
	數位商務學院
======================================================= */

/* 背景：顏色、圖片、padding */
.home-digital {
    text-align: justify;
    background-image: url(/images/home/digital.jpg);
    background-color: #fff4f4;
    background-position: center;
    background-repeat: no-repeat;
    padding-top: 25px;
    padding-bottom: 45px;
}

/* 連結：顏色 */
.home-digital-news a {
    color: #444444;
}

    /* 連結：hover顏色 */
    .home-digital-news a:hover {
        color: #cc0a0a;
        text-decoration: none;
    }

/* 按鈕：顏色、文字顏色、字級 */
.home-digital-btn {
    font-size: 16px;
    color: #444444;
    background-color: #ffffff;
    border-color: #cc0a0a;
    margin-top: 25px;
    margin-bottom: 10px;
}

    /* 按鈕：顏色、文字顏色：hover顏色 */
    .home-digital-btn:hover,
    .home-digital-btn:focus,
    .home-digital-btn.focus,
    .home-digital-btn:active,
    .home-digital-btn.active,
    .open > .dropdown-toggle.btn-warning {
        color: #ffffff;
        background-color: #cc0a0a;
        border-color: #cc0a0a;
    }

/* =======================================================
======================================================= */





/* =======================================================
	home-language
	國際語言學院
======================================================= */

/* 背景：顏色、圖片、padding */
.home-language {
    text-align: justify;
    background-image: url(/images/home/language.jpg);
    background-color: #fffff3;
    background-position: center;
    background-repeat: no-repeat;
    padding-top: 25px;
    padding-bottom: 45px;
}

/* 連結：顏色 */
.home-language-news a {
    color: #444444;
}

    /* 連結：hover顏色 */
    .home-language-news a:hover {
        color: #7a7d21;
        text-decoration: none;
    }

/* 按鈕：顏色、文字顏色、字級 */
.home-language-btn {
    font-size: 16px;
    color: #444444;
    background-color: #ffffff;
    border-color: #7a7d21;
    margin-top: 25px;
    margin-bottom: 10px;
}

    /* 按鈕：顏色、文字顏色：hover顏色 */
    .home-language-btn:hover,
    .home-language-btn:focus,
    .home-language-btn.focus,
    .home-language-btn:active,
    .home-language-btn.active,
    .open > .dropdown-toggle.btn-warning {
        color: #ffffff;
        background-color: #7a7d21;
        border-color: #7a7d21;
    }

/* =======================================================
======================================================= */





/* =======================================================
	home-government
	政府補助課程
======================================================= */

/* 背景：顏色、圖片、padding */
.home-government {
    text-align: justify;
    background-image: url(/images/home/government.jpg);
    background-color: #fff6f0;
    background-position: center;
    background-repeat: no-repeat;
    padding-top: 25px;
    padding-bottom: 45px;
}

/* 連結：顏色 */
.home-government-news a {
    color: #444444;
}

    /* 連結：hover顏色 */
    .home-government-news a:hover {
        color: #e86301;
        text-decoration: none;
    }

/* 按鈕：顏色、文字顏色、字級 */
.home-government-btn {
    font-size: 16px;
    color: #444444;
    background-color: #ffffff;
    border-color: #e86301;
    margin-top: 25px;
    margin-bottom: 10px;
}

    /* 按鈕：顏色、文字顏色：hover顏色 */
    .home-government-btn:hover,
    .home-government-btn:focus,
    .home-government-btn.focus,
    .home-government-btn:active,
    .home-government-btn.active,
    .open > .dropdown-toggle.btn-warning {
        color: #ffffff;
        background-color: #e86301;
        border-color: #e86301;
    }

/* =======================================================
======================================================= */
.home-esg {
    text-align: justify;
    background-image: url(/images/home/esg.jpg);
    background-color: #f0fefe;
    background-position: center;
    background-repeat: no-repeat;
    padding-top: 25px;
    padding-bottom: 45px;
}
/* 連結：顏色 */
.home-esg-news a {
    color: #444444;
}

    /* 連結：hover顏色 */
    .home-esg-news a:hover {
        color: #3eb7b7;
        text-decoration: none;
    }

/* 按鈕：顏色、文字顏色、字級 */
.home-esg-btn {
    font-size: 16px;
    color: #444444;
    background-color: #ffffff;
    border-color: #3eb7b7;
    margin-top: 25px;
    margin-bottom: 10px;
}

    /* 按鈕：顏色、文字顏色：hover顏色 */
    .home-esg-btn:hover,
    .home-esg-btn:focus,
    .home-esg-btn.focus,
    .home-esg-btn:active,
    .home-esg-btn.active,
    .open > .dropdown-toggle.btn-warning {
        color: #ffffff;
        background-color: #3eb7b7;
        border-color: #3eb7b7;
    }

/* =======================================================
======================================================= */



/* =======================================================
	home-about img
	圖片
======================================================= */

/* img */
.home-about img {
    margin-bottom: 15px;
}

/* =======================================================
======================================================= */




/* =======================================================
	home-news
	最新消息
======================================================= */

/* 背景：顏色、圖片、padding */
.home-news {
    background-color: #ffffff;
    padding-top: 0px;
    padding-bottom: 40px;
}

/* =======================================================
======================================================= */





/* =======================================================
	thumbnail
	縮圖組件-黃底
======================================================= */

/* 背景：背景顏色、padding、border、圓角 */
.thumbnail-yellow {
    display: block;
    padding: 0px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #ffb400;
    border: 0px solid #ffb400;
    border-radius: 0px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}

    /* 背景：padding、文字顏色 */
    .thumbnail-yellow .caption {
        padding: 3px 16px 10px;
        color: #ffffff;
        text-align: justify;
    }

    /* 圖片 */
    .img-responsive,
    .thumbnail-yellow > img,
    .thumbnail a > img,
    .carousel-inner > .item > img,
    .carousel-inner > .item > a > img {
        display: block;
        max-width: 100%;
        height: auto;
    }

/* =======================================================
======================================================= */





/* =======================================================
	thumbnail
	縮圖組件-綠底
======================================================= */

/* 背景：背景顏色、padding、border、圓角 */
.thumbnail-green {
    display: block;
    padding: 0px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #8dc031;
    border: 0px solid #8dc031;
    border-radius: 0px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}

    /* 背景：padding、文字顏色 */
    .thumbnail-green .caption {
        padding: 3px 16px 10px;
        color: #ffffff;
        text-align: justify;
    }

    /* 圖片 */
    .img-responsive,
    .thumbnail-green > img,
    .thumbnail a > img,
    .carousel-inner > .item > img,
    .carousel-inner > .item > a > img {
        display: block;
        max-width: 100%;
        height: auto;
    }

/* =======================================================
======================================================= */





/* =======================================================
	thumbnail
	縮圖組件-藍底
======================================================= */

/* 背景：背景顏色、padding、border、圓角 */
.thumbnail-blue {
    display: block;
    padding: 0px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #02aeeb;
    border: 0px solid #02aeeb;
    border-radius: 0px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}

    /* 背景：padding、文字顏色 */
    .thumbnail-blue .caption {
        padding: 3px 16px 10px;
        color: #ffffff;
        text-align: justify;
    }

    /* 圖片 */
    .img-responsive,
    .thumbnail-blue > img,
    .thumbnail a > img,
    .carousel-inner > .item > img,
    .carousel-inner > .item > a > img {
        display: block;
        max-width: 100%;
        height: auto;
    }

/* =======================================================
======================================================= */





/* =======================================================
	home-white-link
	連結文字：顏色
======================================================= */

/* 文字：link顏色 */
.home-white-link a {
    color: #ffffff;
    font-weight: 600;
}

    /* 文字：hover顏色 */
    .home-white-link a:hover {
        color: #ffffff;
    }

/* =======================================================
======================================================= */





/* =======================================================
	home-btn
	按鈕
======================================================= */

/* 按鈕顏色、文字顏色、字級 */
.home-btn {
    font-size: 18px;
    font-weight: 500;
    color: #8dc031;
    background-color: #ffffff;
    border-color: #8dc031;
}

    /* 按鈕顏色、文字顏色：hover顏色 */
    .home-btn:hover,
    .home-btn:focus,
    .home-btn.focus,
    .home-btn:active,
    .home-btn.active,
    .open > .dropdown-toggle.btn-warning {
        color: #ffffff;
        background-color: #00a728;
        border-color: #00a728;
    }

/* =======================================================
======================================================= */





/* =======================================================
	home-btn-s-yellow
	按鈕-黃色
======================================================= */

/* 按鈕顏色、文字顏色、字級 */
.home-btn-s-yellow {
    font-size: 16px;
    font-weight: 500;
    color: #ffb400;
    background-color: #ffffff;
    border-color: #ffffff;
}

    /* 按鈕顏色、文字顏色：hover顏色 */
    .home-btn-s-yellow:hover,
    .home-btn-s-yellow:focus,
    .home-btn-s-yellow.focus,
    .home-btn-s-yellow:active,
    .home-btn-s-yellow.active,
    .open > .dropdown-toggle.btn-warning {
        color: #ffffff;
        background-color: #674900;
        border-color: #674900;
    }

/* =======================================================
======================================================= */




/* =======================================================
	home-btn-s-green
	按鈕-綠色
======================================================= */

/* 按鈕顏色、文字顏色、字級 */
.home-btn-s-green {
    font-size: 16px;
    font-weight: 500;
    color: #8dc031;
    background-color: #ffffff;
    border-color: #ffffff;
}

    /* 按鈕顏色、文字顏色：hover顏色 */
    .home-btn-s-green:hover,
    .home-btn-s-green:focus,
    .home-btn-s-green.focus,
    .home-btn-s-green:active,
    .home-btn-s-green.active,
    .open > .dropdown-toggle.btn-warning {
        color: #ffffff;
        background-color: #456b00;
        border-color: #456b00;
    }

/* =======================================================
======================================================= */




/* =======================================================
	home-btn-s-blue
	按鈕-藍色
======================================================= */

/* 按鈕顏色、文字顏色、字級 */
.home-btn-s-blue {
    font-size: 16px;
    font-weight: 500;
    color: #02aeeb;
    background-color: #ffffff;
    border-color: #ffffff;
}

    /* 按鈕顏色、文字顏色：hover顏色 */
    .home-btn-s-blue:hover,
    .home-btn-s-blue:focus,
    .home-btn-s-blue.focus,
    .home-btn-s-blue:active,
    .home-btn-s-blue.active,
    .open > .dropdown-toggle.btn-warning {
        color: #ffffff;
        background-color: #00668a;
        border-color: #00668a;
    }

/* =======================================================
======================================================= */





/* =======================================================
	頁籤
======================================================= */

/* margin */
.home-bookmark {
    margin-bottom: 30px;
}

/* 底線：顏色 */
.nav-tabs {
    border-bottom: 1px solid #0069cd;
    margin-bottom: 15px;
}

    .nav-tabs > li {
        float: left;
        margin-bottom: -1px;
    }

        /* 未選取的文字：顏色 */
        .nav-tabs > li > a {
            margin-right: 2px;
            line-height: 1.42857143;
            background-color: #fffcf1;
            border: 1px solid transparent;
            border-radius: 4px 4px 0 0;
            border-bottom: 1px solid #0069cd;
        }

            /* 文字：hover顏色 */
            .nav-tabs > li > a:hover {
                color: #ffffff;
                border-color: #eee #eee #ddd;
                background-color: #0069cd;
            }

        /* 文字：active顏色 */
        .nav-tabs > li.active > a,
        .nav-tabs > li.active > a:hover,
        .nav-tabs > li.active > a:focus {
            color: #0069cd;
            cursor: default;
            background-color: #fffcf1;
            border: 1px solid #0069cd;
            border-bottom-color: transparent;
        }

/* =======================================================
======================================================= */





/* =======================================================
	table
======================================================= */

/* 文字：顏色 */
.home-table {
    color: #444444;
    text-align: justify;
}

    /* 文字：link顏色 */
    .home-table a {
        color: #444444;
    }

        /* 文字：hover顏色 */
        .home-table a:hover {
            color: #00a728;
            text-decoration: underline;
        }

/* 文字：藍色 */
.home-text-blue {
    color: #0069cd;
}

/* table的border橫線、padding的間距 */
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
    padding: 12px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #d0d0d0;
}

/* =======================================================
======================================================= */





/* =======================================================
	footer
======================================================= */

/* padding、背景 */
.footer {
    padding: 30px 0px 15px;
    background-color: #ffffff;
}

    /* 文字、行高、置中 */
    .footer p {
        font-size: 15px;
        color: #444444;
        line-height: 24px;
        text-align: center;
    }

    /* 連結：link顏色 */
    .footer a {
        /*color: #cd0000;*/
        text-decoration: none;
    }

        /* 連結：hover顏色 */
        .footer a:hover {
            /*color: #cd0000;
	text-decoration: underline;*/
            text-decoration: underline;
        }

/* =======================================================
======================================================= */





/* =======================================================
	手機漢堡區
======================================================= */

/* 漢堡「三」外觀：圓角、外距、內距、背景 */
.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-left: 0px;
    margin-right: 4px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

    .navbar-toggle:focus {
        outline: 0;
    }

    /* 漢堡「三」外觀：長度 */
    .navbar-toggle .icon-bar {
        display: block;
        width: 22px;
        height: 2px;
        border-radius: 1px;
    }

        /* 漢堡「三」外觀：內距 */
        .navbar-toggle .icon-bar + .icon-bar {
            margin-top: 4px;
        }

/* 漢堡「三」外觀：外框-顏色 */
.navbar-default .navbar-toggle {
    border-color: #ffffff;
}

    /* 漢堡「三」外觀：hover顏色 */
    .navbar-default .navbar-toggle:hover,
    .navbar-default .navbar-toggle:focus {
        background-color: #cc9b3f;
        border-color: #ffffff;
    }

    /* 漢堡「三」外觀：顏色 */
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #000000;
    }

/* =======================================================
======================================================= */





/* =======================================================
	scroll to top
	返回最上方
======================================================= */

/* 底色 */
.scrollup {
    position: fixed;
    width: 32px;
    height: 32px;
    bottom: 0px;
    right: 20px;
    background: #cc9b3f;
    -webkit-border-radius: 2px 2px 0 0;
    -moz-border-radius: 2px 2px 0 0;
    border-radius: 2px 2px 0 0;
}

a.scrollup {
    outline: 0;
    text-align: center;
    color: #ffffff;
}

    /* 連結：hover顏色 */
    a.scrollup:hover, a.scrollup:active, a.scrollup:focus {
        opacity: 1;
        text-decoration: none;
        color: #ffffff;
        background: #5c3c00;
    }

    a.scrollup i {
        margin-top: 10px;
        color: #ffffff;
    }

        a.scrollup i:hover {
            text-decoration: none;
        }

/* =======================================================
======================================================= */

